{
  "name": "@tripetto/runner-classic-angular",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "build": "ng build",
    "make": "npm ci && cd ./projects/runner && npm un @tripetto/runner-classic --no-package-lock --no-save && npm i ../../../.. --no-package-lock --no-save && cd ../.. && ng build runner && shx rm ../../angular/package.json && shx rm ../../angular/**/*.map && prettier --trailing-comma es5 --tab-width 4 --write \"../../angular/**/*.d.ts\" \"../../angular/**/*.mjs\""
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^15.2.0",
    "@angular/common": "^15.2.0",
    "@angular/compiler": "^15.2.0",
    "@angular/core": "^15.2.0",
    "@angular/forms": "^15.2.0",
    "@angular/platform-browser": "^15.2.0",
    "@angular/platform-browser-dynamic": "^15.2.0",
    "@angular/router": "^15.2.0",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.12.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^15.2.1",
    "@angular/cli": "~15.2.1",
    "@angular/compiler-cli": "^15.2.0",
    "ng-packagr": "^15.2.2",
    "typescript": "~4.9.4"
  }
}
